.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.167969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.296592px;}
.ls4d{letter-spacing:-0.248400px;}
.ls33{letter-spacing:-0.212400px;}
.ls4c{letter-spacing:-0.172800px;}
.ls49{letter-spacing:-0.162000px;}
.ls4f{letter-spacing:-0.154800px;}
.ls48{letter-spacing:-0.133200px;}
.ls5e{letter-spacing:-0.127680px;}
.ls1f{letter-spacing:-0.126000px;}
.ls14{letter-spacing:-0.118800px;}
.ls26{letter-spacing:-0.108000px;}
.ls51{letter-spacing:-0.104400px;}
.ls3c{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.097200px;}
.ls45{letter-spacing:-0.093600px;}
.ls47{letter-spacing:-0.090000px;}
.ls43{letter-spacing:-0.086400px;}
.ls59{letter-spacing:-0.082800px;}
.lsd{letter-spacing:-0.080160px;}
.ls52{letter-spacing:-0.079200px;}
.ls6e{letter-spacing:-0.076608px;}
.ls22{letter-spacing:-0.075600px;}
.ls38{letter-spacing:-0.072000px;}
.ls3f{letter-spacing:-0.068400px;}
.ls20{letter-spacing:-0.064800px;}
.ls65{letter-spacing:-0.063840px;}
.ls46{letter-spacing:-0.061200px;}
.ls4e{letter-spacing:-0.057600px;}
.ls64{letter-spacing:-0.054264px;}
.ls2d{letter-spacing:-0.054000px;}
.ls50{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.048096px;}
.ls1{letter-spacing:-0.048000px;}
.ls2a{letter-spacing:-0.046800px;}
.ls12{letter-spacing:-0.044088px;}
.ls17{letter-spacing:-0.043200px;}
.ls3d{letter-spacing:-0.039600px;}
.ls1d{letter-spacing:-0.036000px;}
.ls3a{letter-spacing:-0.032400px;}
.ls4{letter-spacing:-0.030000px;}
.ls2e{letter-spacing:-0.028800px;}
.ls71{letter-spacing:-0.025536px;}
.ls19{letter-spacing:-0.025200px;}
.ls39{letter-spacing:-0.021600px;}
.ls5f{letter-spacing:-0.019152px;}
.ls29{letter-spacing:-0.018000px;}
.ls68{letter-spacing:-0.015960px;}
.ls13{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012024px;}
.ls2b{letter-spacing:-0.010800px;}
.ls62{letter-spacing:-0.009576px;}
.ls11{letter-spacing:-0.008016px;}
.ls1e{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006408px;}
.lsb{letter-spacing:-0.004008px;}
.ls3e{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls6f{letter-spacing:0.003192px;}
.ls21{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.004008px;}
.ls60{letter-spacing:0.006384px;}
.ls27{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.008016px;}
.ls24{letter-spacing:0.010800px;}
.ls2c{letter-spacing:0.014400px;}
.ls69{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.016032px;}
.ls28{letter-spacing:0.018000px;}
.ls6b{letter-spacing:0.019152px;}
.ls34{letter-spacing:0.021600px;}
.ls63{letter-spacing:0.022344px;}
.ls37{letter-spacing:0.025200px;}
.ls61{letter-spacing:0.025536px;}
.lse{letter-spacing:0.028056px;}
.ls72{letter-spacing:0.028728px;}
.ls5{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.030000px;}
.ls36{letter-spacing:0.032400px;}
.ls15{letter-spacing:0.036000px;}
.ls16{letter-spacing:0.039600px;}
.lsa{letter-spacing:0.040080px;}
.ls6a{letter-spacing:0.041496px;}
.ls23{letter-spacing:0.043200px;}
.ls30{letter-spacing:0.046800px;}
.ls70{letter-spacing:0.047880px;}
.ls2{letter-spacing:0.048000px;}
.ls3b{letter-spacing:0.050400px;}
.ls6d{letter-spacing:0.051072px;}
.ls1c{letter-spacing:0.054000px;}
.ls6c{letter-spacing:0.054264px;}
.ls40{letter-spacing:0.057600px;}
.ls35{letter-spacing:0.061200px;}
.ls56{letter-spacing:0.064800px;}
.ls31{letter-spacing:0.068400px;}
.ls5c{letter-spacing:0.070224px;}
.ls4a{letter-spacing:0.072000px;}
.ls42{letter-spacing:0.075600px;}
.ls5d{letter-spacing:0.076608px;}
.ls1b{letter-spacing:0.079200px;}
.ls18{letter-spacing:0.082800px;}
.ls54{letter-spacing:0.086400px;}
.ls2f{letter-spacing:0.090000px;}
.ls1a{letter-spacing:0.093600px;}
.ls32{letter-spacing:0.097200px;}
.ls58{letter-spacing:0.100800px;}
.ls67{letter-spacing:0.105336px;}
.ls41{letter-spacing:0.111600px;}
.ls4b{letter-spacing:0.115200px;}
.ls44{letter-spacing:0.118800px;}
.ls5b{letter-spacing:0.133200px;}
.ls53{letter-spacing:0.140400px;}
.ls73{letter-spacing:0.158400px;}
.ls66{letter-spacing:0.204288px;}
.ls5a{letter-spacing:1.710000px;}
.ls55{letter-spacing:4.348800px;}
.ls57{letter-spacing:9.871200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.003600px;}
.wsb{word-spacing:0.007200px;}
.ws4{word-spacing:0.025200px;}
.ws13{word-spacing:0.028728px;}
.ws1{word-spacing:0.036000px;}
.wsd{word-spacing:0.046800px;}
.ws5{word-spacing:0.050400px;}
.wse{word-spacing:0.061200px;}
.ws8{word-spacing:0.064800px;}
.ws12{word-spacing:0.086184px;}
.ws9{word-spacing:0.086400px;}
.ws11{word-spacing:0.089376px;}
.ws2{word-spacing:0.126000px;}
.ws3{word-spacing:0.241200px;}
.wsf{word-spacing:0.507528px;}
.ws10{word-spacing:0.558600px;}
.wsc{word-spacing:4.384800px;}
.ws6{word-spacing:7.920000px;}
._15{margin-left:-9.590400px;}
._21{margin-left:-4.752000px;}
._10{margin-left:-3.535200px;}
._0{margin-left:-1.002000px;}
._2{width:1.080000px;}
._3{width:2.844000px;}
._d{width:3.945600px;}
._1{width:5.724000px;}
._13{width:6.912000px;}
._9{width:8.780400px;}
._14{width:9.806400px;}
._b{width:12.286800px;}
._a{width:13.723200px;}
._c{width:14.770800px;}
._f{width:17.085600px;}
._e{width:18.561600px;}
._5{width:29.386800px;}
._4{width:30.520800px;}
._8{width:33.278400px;}
._11{width:36.914400px;}
._7{width:41.994000px;}
._6{width:43.293600px;}
._25{width:44.373600px;}
._2d{width:55.795200px;}
._12{width:60.091200px;}
._24{width:63.612000px;}
._2c{width:69.832800px;}
._27{width:73.802400px;}
._2e{width:75.482400px;}
._28{width:78.158400px;}
._2b{width:81.438000px;}
._2a{width:82.922400px;}
._29{width:85.560000px;}
._2f{width:88.615200px;}
._30{width:94.714800px;}
._26{width:98.293200px;}
._33{width:185.768400px;}
._34{width:353.924400px;}
._17{width:355.897200px;}
._23{width:369.132000px;}
._35{width:386.572800px;}
._18{width:448.896000px;}
._36{width:539.364000px;}
._37{width:584.248800px;}
._31{width:596.787600px;}
._32{width:630.890400px;}
._1b{width:659.121600px;}
._1a{width:851.124000px;}
._1f{width:870.146400px;}
._22{width:878.858400px;}
._1e{width:914.518800px;}
._16{width:979.455600px;}
._19{width:1021.927200px;}
._1d{width:1054.560000px;}
._1c{width:1100.388000px;}
._20{width:1283.850000px;}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:96.000000px;}
.y75{bottom:-0.095886px;}
.y78{bottom:0.289585px;}
.y0{bottom:22.485804px;}
.y5{bottom:60.551539px;}
.y4{bottom:61.418848px;}
.y7a{bottom:96.496702px;}
.y49{bottom:103.174985px;}
.y6d{bottom:117.215764px;}
.y48{bottom:120.622363px;}
.y72{bottom:134.176484px;}
.y6c{bottom:134.389617px;}
.y71{bottom:137.163884px;}
.y47{bottom:138.069740px;}
.y6b{bottom:149.898076px;}
.y46{bottom:155.517118px;}
.y70{bottom:158.172049px;}
.y6a{bottom:165.406535px;}
.y45{bottom:172.964495px;}
.y6f{bottom:179.276581px;}
.y69{bottom:180.914993px;}
.y44{bottom:190.411873px;}
.y68{bottom:200.284746px;}
.y43{bottom:207.859250px;}
.y67{bottom:221.389279px;}
.y42{bottom:225.306627px;}
.y66{bottom:242.397444px;}
.y41{bottom:242.754005px;}
.y40{bottom:260.201382px;}
.y65{bottom:263.501977px;}
.y3f{bottom:277.648760px;}
.y64{bottom:284.606510px;}
.y3e{bottom:295.096137px;}
.y63{bottom:302.049069px;}
.y6e{bottom:302.053887px;}
.y3d{bottom:312.543515px;}
.y62{bottom:316.504228px;}
.y79{bottom:325.176842px;}
.y3c{bottom:329.990892px;}
.y3b{bottom:347.438270px;}
.y61{bottom:351.196611px;}
.y3a{bottom:364.885647px;}
.y60{bottom:365.651770px;}
.y39{bottom:382.419755px;}
.y38{bottom:396.874915px;}
.y30{bottom:397.356753px;}
.y2e{bottom:414.645124px;}
.y2f{bottom:414.799313px;}
.y2d{bottom:432.092502px;}
.y2c{bottom:449.539879px;}
.y2b{bottom:467.073987px;}
.y2a{bottom:484.521365px;}
.y29{bottom:501.968742px;}
.y28{bottom:519.416120px;}
.y27{bottom:536.863497px;}
.y26{bottom:554.310875px;}
.y25{bottom:571.758252px;}
.y24{bottom:589.205630px;}
.y23{bottom:606.653007px;}
.y22{bottom:624.100384px;}
.y37{bottom:624.172660px;}
.y21{bottom:641.547762px;}
.y36{bottom:641.620038px;}
.y20{bottom:658.995139px;}
.y35{bottom:659.067415px;}
.y1f{bottom:676.442517px;}
.y34{bottom:676.514793px;}
.y1e{bottom:693.889894px;}
.y33{bottom:693.962170px;}
.y1d{bottom:711.337272px;}
.y32{bottom:711.409547px;}
.y77{bottom:726.548436px;}
.y76{bottom:726.838021px;}
.y1c{bottom:728.784649px;}
.y31{bottom:728.856925px;}
.y5f{bottom:752.939220px;}
.y4b{bottom:756.133811px;}
.y5e{bottom:770.386598px;}
.y1b{bottom:782.369925px;}
.y5d{bottom:787.833975px;}
.y1a{bottom:799.817303px;}
.y5c{bottom:805.281353px;}
.y19{bottom:817.351411px;}
.y5b{bottom:822.815461px;}
.y18{bottom:834.798788px;}
.y5a{bottom:840.262839px;}
.y17{bottom:852.246166px;}
.y74{bottom:863.390612px;}
.y16{bottom:869.693543px;}
.y15{bottom:887.140921px;}
.y59{bottom:889.410381px;}
.y14{bottom:904.588298px;}
.y58{bottom:906.853100px;}
.y13{bottom:922.035676px;}
.y57{bottom:929.306621px;}
.y12{bottom:939.483053px;}
.y56{bottom:950.314786px;}
.y11{bottom:956.930430px;}
.y55{bottom:971.419319px;}
.y10{bottom:974.377808px;}
.yf{bottom:991.825185px;}
.y54{bottom:992.427484px;}
.ye{bottom:1009.272563px;}
.y53{bottom:1013.532016px;}
.yd{bottom:1026.719940px;}
.y52{bottom:1034.540181px;}
.yc{bottom:1044.167318px;}
.y51{bottom:1055.644714px;}
.yb{bottom:1061.614695px;}
.y50{bottom:1076.749247px;}
.ya{bottom:1079.062073px;}
.y9{bottom:1096.786989px;}
.y4f{bottom:1097.757412px;}
.y8{bottom:1116.260016px;}
.y4e{bottom:1118.861945px;}
.y7{bottom:1135.340827px;}
.y4d{bottom:1136.299685px;}
.y73{bottom:1161.745584px;}
.y4a{bottom:1162.612894px;}
.y4c{bottom:1187.861239px;}
.y6{bottom:1190.366800px;}
.y1{bottom:1220.144429px;}
.y2{bottom:1234.695956px;}
.y3{bottom:1277.772331px;}
.hf{height:14.358792px;}
.h10{height:14.744263px;}
.hd{height:25.498594px;}
.h6{height:27.351562px;}
.ha{height:28.757812px;}
.he{height:30.860156px;}
.h9{height:34.308000px;}
.h8{height:34.804688px;}
.hc{height:35.244000px;}
.hb{height:36.468750px;}
.h7{height:38.749219px;}
.h4{height:44.352000px;}
.h5{height:48.685781px;}
.h2{height:58.007812px;}
.h3{height:72.937500px;}
.h1{height:1329.874668px;}
.h0{height:1352.360472px;}
.w3{width:15.322469px;}
.w2{width:90.296563px;}
.w4{width:129.807332px;}
.w7{width:170.474514px;}
.w5{width:178.280300px;}
.w6{width:264.818521px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:4.143812px;}
.x1{left:13.973321px;}
.x3{left:72.275797px;}
.x21{left:77.768758px;}
.x9{left:80.948893px;}
.x8{left:88.842566px;}
.x16{left:97.331407px;}
.xe{left:101.190934px;}
.x17{left:115.641275px;}
.x6{left:130.096435px;}
.x13{left:134.143880px;}
.x23{left:149.273613px;}
.x10{left:238.606498px;}
.x11{left:342.298175px;}
.xf{left:351.645845px;}
.x1b{left:370.341185px;}
.x1c{left:380.748900px;}
.x20{left:407.250025px;}
.xa{left:435.461678px;}
.xb{left:436.647001px;}
.x7{left:447.146265px;}
.x12{left:454.373845px;}
.x1d{left:471.045462px;}
.x15{left:477.309365px;}
.x1f{left:486.367931px;}
.x14{left:491.952441px;}
.x22{left:496.004704px;}
.x18{left:514.603676px;}
.x1a{left:520.771211px;}
.x19{left:534.359061px;}
.xc{left:618.295353px;}
.x24{left:625.619300px;}
.x4{left:627.161184px;}
.xd{left:658.191593px;}
.x2{left:740.586002px;}
.x5{left:755.619368px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.246217pt;}
.ls4d{letter-spacing:-0.206210pt;}
.ls33{letter-spacing:-0.176325pt;}
.ls4c{letter-spacing:-0.143451pt;}
.ls49{letter-spacing:-0.134485pt;}
.ls4f{letter-spacing:-0.128508pt;}
.ls48{letter-spacing:-0.110576pt;}
.ls5e{letter-spacing:-0.105994pt;}
.ls1f{letter-spacing:-0.104599pt;}
.ls14{letter-spacing:-0.098622pt;}
.ls26{letter-spacing:-0.089657pt;}
.ls51{letter-spacing:-0.086668pt;}
.ls3c{letter-spacing:-0.083679pt;}
.ls25{letter-spacing:-0.080691pt;}
.ls45{letter-spacing:-0.077702pt;}
.ls47{letter-spacing:-0.074714pt;}
.ls43{letter-spacing:-0.071725pt;}
.ls59{letter-spacing:-0.068737pt;}
.lsd{letter-spacing:-0.066545pt;}
.ls52{letter-spacing:-0.065748pt;}
.ls6e{letter-spacing:-0.063596pt;}
.ls22{letter-spacing:-0.062760pt;}
.ls38{letter-spacing:-0.059771pt;}
.ls3f{letter-spacing:-0.056782pt;}
.ls20{letter-spacing:-0.053794pt;}
.ls65{letter-spacing:-0.052997pt;}
.ls46{letter-spacing:-0.050805pt;}
.ls4e{letter-spacing:-0.047817pt;}
.ls64{letter-spacing:-0.045047pt;}
.ls2d{letter-spacing:-0.044828pt;}
.ls50{letter-spacing:-0.041840pt;}
.lsc{letter-spacing:-0.039927pt;}
.ls1{letter-spacing:-0.039847pt;}
.ls2a{letter-spacing:-0.038851pt;}
.ls12{letter-spacing:-0.036600pt;}
.ls17{letter-spacing:-0.035863pt;}
.ls3d{letter-spacing:-0.032874pt;}
.ls1d{letter-spacing:-0.029886pt;}
.ls3a{letter-spacing:-0.026897pt;}
.ls4{letter-spacing:-0.024905pt;}
.ls2e{letter-spacing:-0.023908pt;}
.ls71{letter-spacing:-0.021199pt;}
.ls19{letter-spacing:-0.020920pt;}
.ls39{letter-spacing:-0.017931pt;}
.ls5f{letter-spacing:-0.015899pt;}
.ls29{letter-spacing:-0.014943pt;}
.ls68{letter-spacing:-0.013249pt;}
.ls13{letter-spacing:-0.011954pt;}
.ls7{letter-spacing:-0.009982pt;}
.ls2b{letter-spacing:-0.008966pt;}
.ls62{letter-spacing:-0.007950pt;}
.ls11{letter-spacing:-0.006655pt;}
.ls1e{letter-spacing:-0.005977pt;}
.ls6{letter-spacing:-0.005320pt;}
.lsb{letter-spacing:-0.003327pt;}
.ls3e{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6f{letter-spacing:0.002650pt;}
.ls21{letter-spacing:0.002989pt;}
.ls9{letter-spacing:0.003327pt;}
.ls60{letter-spacing:0.005300pt;}
.ls27{letter-spacing:0.005977pt;}
.lsf{letter-spacing:0.006655pt;}
.ls24{letter-spacing:0.008966pt;}
.ls2c{letter-spacing:0.011954pt;}
.ls69{letter-spacing:0.013249pt;}
.ls10{letter-spacing:0.013309pt;}
.ls28{letter-spacing:0.014943pt;}
.ls6b{letter-spacing:0.015899pt;}
.ls34{letter-spacing:0.017931pt;}
.ls63{letter-spacing:0.018549pt;}
.ls37{letter-spacing:0.020920pt;}
.ls61{letter-spacing:0.021199pt;}
.lse{letter-spacing:0.023291pt;}
.ls72{letter-spacing:0.023849pt;}
.ls5{letter-spacing:0.023908pt;}
.ls3{letter-spacing:0.024905pt;}
.ls36{letter-spacing:0.026897pt;}
.ls15{letter-spacing:0.029886pt;}
.ls16{letter-spacing:0.032874pt;}
.lsa{letter-spacing:0.033273pt;}
.ls6a{letter-spacing:0.034448pt;}
.ls23{letter-spacing:0.035863pt;}
.ls30{letter-spacing:0.038851pt;}
.ls70{letter-spacing:0.039748pt;}
.ls2{letter-spacing:0.039847pt;}
.ls3b{letter-spacing:0.041840pt;}
.ls6d{letter-spacing:0.042398pt;}
.ls1c{letter-spacing:0.044828pt;}
.ls6c{letter-spacing:0.045047pt;}
.ls40{letter-spacing:0.047817pt;}
.ls35{letter-spacing:0.050805pt;}
.ls56{letter-spacing:0.053794pt;}
.ls31{letter-spacing:0.056782pt;}
.ls5c{letter-spacing:0.058297pt;}
.ls4a{letter-spacing:0.059771pt;}
.ls42{letter-spacing:0.062760pt;}
.ls5d{letter-spacing:0.063596pt;}
.ls1b{letter-spacing:0.065748pt;}
.ls18{letter-spacing:0.068737pt;}
.ls54{letter-spacing:0.071725pt;}
.ls2f{letter-spacing:0.074714pt;}
.ls1a{letter-spacing:0.077702pt;}
.ls32{letter-spacing:0.080691pt;}
.ls58{letter-spacing:0.083679pt;}
.ls67{letter-spacing:0.087445pt;}
.ls41{letter-spacing:0.092645pt;}
.ls4b{letter-spacing:0.095634pt;}
.ls44{letter-spacing:0.098622pt;}
.ls5b{letter-spacing:0.110576pt;}
.ls53{letter-spacing:0.116554pt;}
.ls73{letter-spacing:0.131496pt;}
.ls66{letter-spacing:0.169590pt;}
.ls5a{letter-spacing:1.419562pt;}
.ls55{letter-spacing:3.610171pt;}
.ls57{letter-spacing:8.194610pt;}
.ws7{word-spacing:-0.029886pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.002989pt;}
.wsb{word-spacing:0.005977pt;}
.ws4{word-spacing:0.020920pt;}
.ws13{word-spacing:0.023849pt;}
.ws1{word-spacing:0.029886pt;}
.wsd{word-spacing:0.038851pt;}
.ws5{word-spacing:0.041840pt;}
.wse{word-spacing:0.050805pt;}
.ws8{word-spacing:0.053794pt;}
.ws12{word-spacing:0.071546pt;}
.ws9{word-spacing:0.071725pt;}
.ws11{word-spacing:0.074196pt;}
.ws2{word-spacing:0.104599pt;}
.ws3{word-spacing:0.200233pt;}
.wsf{word-spacing:0.421326pt;}
.ws10{word-spacing:0.463724pt;}
.wsc{word-spacing:3.640057pt;}
.ws6{word-spacing:6.574815pt;}
._15{margin-left:-7.961503pt;}
._21{margin-left:-3.944889pt;}
._10{margin-left:-2.934758pt;}
._0{margin-left:-0.831814pt;}
._2{width:0.896566pt;}
._3{width:2.360956pt;}
._d{width:3.275453pt;}
._1{width:4.751798pt;}
._13{width:5.738020pt;}
._9{width:7.289079pt;}
._14{width:8.140816pt;}
._b{width:10.199929pt;}
._a{width:11.392361pt;}
._c{width:12.262030pt;}
._f{width:14.183669pt;}
._e{width:15.408976pt;}
._5{width:24.395552pt;}
._4{width:25.336946pt;}
._8{width:27.626177pt;}
._11{width:30.644615pt;}
._7{width:34.861463pt;}
._6{width:35.940330pt;}
._25{width:36.836896pt;}
._2d{width:46.318576pt;}
._12{width:49.884915pt;}
._24{width:52.807719pt;}
._2c{width:57.971938pt;}
._27{width:61.267315pt;}
._2e{width:62.661972pt;}
._28{width:64.883463pt;}
._2b{width:67.606034pt;}
._2a{width:68.838314pt;}
._29{width:71.027926pt;}
._2f{width:73.564211pt;}
._30{width:78.627815pt;}
._26{width:81.598436pt;}
._33{width:154.216272pt;}
._34{width:293.811550pt;}
._17{width:295.449277pt;}
._23{width:306.436191pt;}
._35{width:320.914731pt;}
._18{width:372.652548pt;}
._36{width:447.754868pt;}
._37{width:485.016138pt;}
._31{width:495.425265pt;}
._32{width:523.735821pt;}
._1b{width:547.172048pt;}
._1a{width:706.563497pt;}
._1f{width:722.355007pt;}
._22{width:729.587304pt;}
._1e{width:759.190907pt;}
._16{width:813.098413pt;}
._19{width:848.356357pt;}
._1d{width:875.446587pt;}
._1c{width:913.490858pt;}
._20{width:1065.792464pt;}
.fs6{font-size:26.498497pt;}
.fs4{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs1{font-size:49.809205pt;}
.fs3{font-size:53.196231pt;}
.fs2{font-size:79.694728pt;}
.y75{bottom:-0.079600pt;}
.y78{bottom:0.240400pt;}
.y0{bottom:18.666667pt;}
.y5{bottom:50.267067pt;}
.y4{bottom:50.987067pt;}
.y7a{bottom:80.107067pt;}
.y49{bottom:85.651067pt;}
.y6d{bottom:97.307067pt;}
.y48{bottom:100.135067pt;}
.y72{bottom:111.387067pt;}
.y6c{bottom:111.564000pt;}
.y71{bottom:113.867067pt;}
.y47{bottom:114.619067pt;}
.y6b{bottom:124.438400pt;}
.y46{bottom:129.103067pt;}
.y70{bottom:131.307067pt;}
.y6a{bottom:137.312800pt;}
.y45{bottom:143.587067pt;}
.y6f{bottom:148.827067pt;}
.y69{bottom:150.187200pt;}
.y44{bottom:158.071067pt;}
.y68{bottom:166.267067pt;}
.y43{bottom:172.555067pt;}
.y67{bottom:183.787067pt;}
.y42{bottom:187.039067pt;}
.y66{bottom:201.227067pt;}
.y41{bottom:201.523067pt;}
.y40{bottom:216.007067pt;}
.y65{bottom:218.747067pt;}
.y3f{bottom:230.491067pt;}
.y64{bottom:236.267067pt;}
.y3e{bottom:244.975067pt;}
.y63{bottom:250.747067pt;}
.y6e{bottom:250.751067pt;}
.y3d{bottom:259.459067pt;}
.y62{bottom:262.747067pt;}
.y79{bottom:269.946667pt;}
.y3c{bottom:273.943067pt;}
.y3b{bottom:288.427067pt;}
.y61{bottom:291.547067pt;}
.y3a{bottom:302.911067pt;}
.y60{bottom:303.547067pt;}
.y39{bottom:317.467067pt;}
.y38{bottom:329.467067pt;}
.y30{bottom:329.867067pt;}
.y2e{bottom:344.219067pt;}
.y2f{bottom:344.347067pt;}
.y2d{bottom:358.703067pt;}
.y2c{bottom:373.187067pt;}
.y2b{bottom:387.743067pt;}
.y2a{bottom:402.227067pt;}
.y29{bottom:416.711067pt;}
.y28{bottom:431.195067pt;}
.y27{bottom:445.679067pt;}
.y26{bottom:460.163067pt;}
.y25{bottom:474.647067pt;}
.y24{bottom:489.131067pt;}
.y23{bottom:503.615067pt;}
.y22{bottom:518.099067pt;}
.y37{bottom:518.159067pt;}
.y21{bottom:532.583067pt;}
.y36{bottom:532.643067pt;}
.y20{bottom:547.067067pt;}
.y35{bottom:547.127067pt;}
.y1f{bottom:561.551067pt;}
.y34{bottom:561.611067pt;}
.y1e{bottom:576.035067pt;}
.y33{bottom:576.095067pt;}
.y1d{bottom:590.519067pt;}
.y32{bottom:590.579067pt;}
.y77{bottom:603.146667pt;}
.y76{bottom:603.387067pt;}
.y1c{bottom:605.003067pt;}
.y31{bottom:605.063067pt;}
.y5f{bottom:625.055067pt;}
.y4b{bottom:627.707067pt;}
.y5e{bottom:639.539067pt;}
.y1b{bottom:649.487067pt;}
.y5d{bottom:654.023067pt;}
.y1a{bottom:663.971067pt;}
.y5c{bottom:668.507067pt;}
.y19{bottom:678.527067pt;}
.y5b{bottom:683.063067pt;}
.y18{bottom:693.011067pt;}
.y5a{bottom:697.547067pt;}
.y17{bottom:707.495067pt;}
.y74{bottom:716.746667pt;}
.y16{bottom:721.979067pt;}
.y15{bottom:736.463067pt;}
.y59{bottom:738.347067pt;}
.y14{bottom:750.947067pt;}
.y58{bottom:752.827200pt;}
.y13{bottom:765.431067pt;}
.y57{bottom:771.467067pt;}
.y12{bottom:779.915067pt;}
.y56{bottom:788.907067pt;}
.y11{bottom:794.399067pt;}
.y55{bottom:806.427067pt;}
.y10{bottom:808.883067pt;}
.yf{bottom:823.367067pt;}
.y54{bottom:823.867067pt;}
.ye{bottom:837.851067pt;}
.y53{bottom:841.387067pt;}
.yd{bottom:852.335067pt;}
.y52{bottom:858.827067pt;}
.yc{bottom:866.819067pt;}
.y51{bottom:876.347067pt;}
.yb{bottom:881.303067pt;}
.y50{bottom:893.867067pt;}
.ya{bottom:895.787067pt;}
.y9{bottom:910.501467pt;}
.y4f{bottom:911.307067pt;}
.y8{bottom:926.667067pt;}
.y4e{bottom:928.827067pt;}
.y7{bottom:942.507067pt;}
.y4d{bottom:943.303067pt;}
.y73{bottom:964.427067pt;}
.y4a{bottom:965.147067pt;}
.y4c{bottom:986.107067pt;}
.y6{bottom:988.187067pt;}
.y1{bottom:1012.907067pt;}
.y2{bottom:1024.987067pt;}
.y3{bottom:1060.747067pt;}
.hf{height:11.920000pt;}
.h10{height:12.240000pt;}
.hd{height:21.167745pt;}
.h6{height:22.705993pt;}
.ha{height:23.873396pt;}
.he{height:25.618664pt;}
.h9{height:28.480903pt;}
.h8{height:28.893230pt;}
.hc{height:29.257927pt;}
.hb{height:30.274657pt;}
.h7{height:32.167796pt;}
.h4{height:36.818964pt;}
.h5{height:40.416668pt;}
.h2{height:48.155384pt;}
.h3{height:60.549315pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:12.720000pt;}
.w2{width:74.960000pt;}
.w4{width:107.760000pt;}
.w7{width:141.520000pt;}
.w5{width:148.000000pt;}
.w6{width:219.840000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1e{left:3.440000pt;}
.x1{left:11.600000pt;}
.x3{left:60.000000pt;}
.x21{left:64.560000pt;}
.x9{left:67.200000pt;}
.x8{left:73.752960pt;}
.x16{left:80.800000pt;}
.xe{left:84.004000pt;}
.x17{left:96.000000pt;}
.x6{left:108.000000pt;}
.x13{left:111.360000pt;}
.x23{left:123.920000pt;}
.x10{left:198.080000pt;}
.x11{left:284.160000pt;}
.xf{left:291.920000pt;}
.x1b{left:307.440000pt;}
.x1c{left:316.080000pt;}
.x20{left:338.080000pt;}
.xa{left:361.500000pt;}
.xb{left:362.484000pt;}
.x7{left:371.200000pt;}
.x12{left:377.200000pt;}
.x1d{left:391.040000pt;}
.x15{left:396.240000pt;}
.x1f{left:403.760000pt;}
.x14{left:408.396000pt;}
.x22{left:411.760000pt;}
.x18{left:427.200000pt;}
.x1a{left:432.320000pt;}
.x19{left:443.600000pt;}
.xc{left:513.280000pt;}
.x24{left:519.360000pt;}
.x4{left:520.640000pt;}
.xd{left:546.400000pt;}
.x2{left:614.800000pt;}
.x5{left:627.280000pt;}
}
